<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/da/onlinemanual/000500a" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Synchronization Server - User Interface Overview</Title>
		<Keyword ContextSensitive="No"><Level1>Synchronization Server</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Figure space-and-orientation="indented-estimated"><FigIntro>The following figure shows the Synchronization Server sessions and their relations. An arrow indicates that a session can be started from a menu or a command in another session. Print sessions are not displayed in the picture.</FigIntro>
			<HTML:IMG height="453" width="666" SRC="../images/tr_graph_000500a.gif" path="/enterpriseserver/add-ons/da/onlinemanual" btb-count="1" btb-count2="1" btb-image-name="tr_graph_000500a.gif" btb-source-path="C:\SVN\docnl\Technology\EnterpriseServer~8.5\EnterpriseServer" btb-image-path="/enterpriseserver/add-ons/da/images/tr_graph_000500a.gif" ID="IDAQ2V5B" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
		<Paragraph class="Default">Refer to the online session help for details about the sessions mentioned above.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                              Related topics
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/da/onlinemanual/000500b" role="manual">Synchronization Server - User Tasks</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/da/onlinemanual/000500" role="manual">Synchronization Server Overview</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
